MediaWiki:Vector.css: Różnice pomiędzy wersjami

Z Wiki BR
Przejdź do nawigacji Przejdź do wyszukiwania
(Utworzono nową stronę "→‎Umieszczony tutaj kod CSS zostanie załadowany przez użytkowników korzystających ze skórki Wektor: element-to-be-changed { background-color: #e6ffb4; }")
 
Nie podano opisu zmian
Linia 1: Linia 1:
/* Umieszczony tutaj kod CSS zostanie załadowany przez użytkowników korzystających ze skórki Wektor */
/* Umieszczony tutaj kod CSS zostanie załadowany przez użytkowników korzystających ze skórki Wektor */
element-to-be-changed { background-color: #e6ffb4; }
element-to-be-changed { background-color: #36393F; }

Wersja z 18:02, 17 sty 2023

/* Umieszczony tutaj kod CSS zostanie załadowany przez użytkowników korzystających ze skórki Wektor */
element-to-be-changed { background-color: #36393F; }